Pagina wiki Medibuntu

Richieste di nuove guide, traduzioni, offerte di collaborazione e comunicazioni da parte del gruppo agli utenti.

Moderatore: Gruppo Documentazione

Re: Pagina wiki Medibuntu

Messaggioda [ Giulio@Linux ] » venerdì 18 novembre 2016, 16:30

Forse può bastare così. Se spostassimo tale riga prima dei pacchetti da installare?
Hai un vecchio computer? Segui la guida dedicata! Installazione/HardwareObsoleto
Avatar utente
[ Giulio@Linux ]
Gruppo Documentazione
Gruppo Documentazione
 
Messaggi: 1416
Iscrizione: marzo 2008
Desktop: MATE - Compiz
Distribuzione: Ubuntu MATE 16.04 64bit
Sesso: Maschile

Re: Pagina wiki Medibuntu

Messaggioda Staffo » martedì 22 novembre 2016, 23:45

[ Giulio@Linux ] Immagine ha scritto:Se spostassimo tale riga prima dei pacchetti da installare?

Come preferisci Giulio ;)
Staffo
Gruppo Documentazione
Gruppo Documentazione
 
Messaggi: 788
Iscrizione: marzo 2012
Località: Palazzolo sull'Oglio
Desktop: Unity
Distribuzione: Ubuntu 16.04 LTS
Sesso: Maschile

Re: Pagina wiki Medibuntu

Messaggioda [ Giulio@Linux ] » mercoledì 23 novembre 2016, 18:24

Ho solo paura che un utente pensi: "Ok, ho installato il pacchetto. Ora chiudo perché ho finito!", senza finire di leggere. Mettere l'informazione come avvertimento forse susciterebbe più attenzione.
Mi sembra inoltre che l'installazione dei codec aggiuntivi in Ubiquity non installi (giustamente?) i font Microsoft. Andrebbe aggiunto anche questo nel paragrafo "come far funzionare tutto in poco tempo". Se confermate, a breve aggiungo la cosa, e se allora vi sta bene metto queste informazioni sottoforma di avvertimento.
Hai un vecchio computer? Segui la guida dedicata! Installazione/HardwareObsoleto
Avatar utente
[ Giulio@Linux ]
Gruppo Documentazione
Gruppo Documentazione
 
Messaggi: 1416
Iscrizione: marzo 2008
Desktop: MATE - Compiz
Distribuzione: Ubuntu MATE 16.04 64bit
Sesso: Maschile

Re: Pagina wiki Medibuntu

Messaggioda [ Giulio@Linux ] » mercoledì 30 novembre 2016, 16:24

[ Giulio@Linux ] Immagine ha scritto:Mi sembra inoltre che l'installazione dei codec aggiuntivi in Ubiquity non installi (giustamente?) i font Microsoft.

Ho fatto una nuova installazione in live, confermo.
Ho aggiunto l'avviso al paragrafo "come far funzionare tutto in poco tempo", e trasformato in avviso la frase sulla mancata installazione dei pacchetti inerenti DVD e blu-ray.
Hai un vecchio computer? Segui la guida dedicata! Installazione/HardwareObsoleto
Avatar utente
[ Giulio@Linux ]
Gruppo Documentazione
Gruppo Documentazione
 
Messaggi: 1416
Iscrizione: marzo 2008
Desktop: MATE - Compiz
Distribuzione: Ubuntu MATE 16.04 64bit
Sesso: Maschile

Re: Pagina wiki Medibuntu

Messaggioda xavier77 » mercoledì 30 novembre 2016, 16:58

[ Giulio@Linux ] Immagine ha scritto:
[ Giulio@Linux ] Immagine ha scritto:Mi sembra inoltre che l'installazione dei codec aggiuntivi in Ubiquity non installi (giustamente?) i font Microsoft.

Ho fatto una nuova installazione in live, confermo.
Ho aggiunto l'avviso al paragrafo "come far funzionare tutto in poco tempo", e trasformato in avviso la frase sulla mancata installazione dei pacchetti inerenti DVD e blu-ray.

Ho notato una cosa. È stata aggiunta la nota per i restricted-extras «Questo metodo non fornisce i caratteri proprietari Microsoft, per la cui installazione si rimanda alla guida specifica.»
Però se si va alla guida linkata ( AmbienteGrafico/GestioneCaratteri#Caratteri_aggiuntivi) c'è l'avviso «Questo pacchetto viene automaticamente aggiunto installando il meta-pacchetto ubuntu-restricted-extras, oppure per i flavor di Ubuntu i meta-pacchetti kubuntu-restricted-extras, lubuntu-restricted-extras o xubuntu-restricted-extras.»
Il pacchetto ttf-mscorefonts-installer non è più compreao nel metapacchetto? ricordo che ad ogni installazione c'era tanto di avviso per le EULA di Microsoft...
Sulle info leggo:
This collection of packages includes:
- MP3 and other audio codec software to play various audio formats
(GStreamer plugins)
- software to install the Microsoft Web fonts
- the Adobe Flash plugin
- LAME, software to create compressed audio files.

This software does not include libdvdcss2, and will not let you play
encrypted DVDs. For more information, see
https://help.ubuntu.com/community/Restr ... layingDVDs

These software packages are from the Multiverse channel, restricted by
copyright or legal issues in some countries. For more information, see
http://www.ubuntu.com/ubuntu/licensing

Su Xenial è ancora così, mi sembra di vedere. Cambiato per caso qualcosa con la 16.10?
Fateci sapere quale delle due note è da cambiare. Grazie
:ciao:

EDIT: Come non detto, avevo letto e capito male... :shy:
Ultima modifica di xavier77 il mercoledì 30 novembre 2016, 17:06, modificato 3 volte in totale.
Avatar utente
xavier77
Gruppo Documentazione
Gruppo Documentazione
 
Messaggi: 4638
Iscrizione: settembre 2012
Desktop: Xfce - LXDE - Openbox
Distribuzione: Xubuntu 16.04
Sesso: Maschile

Re: Pagina wiki Medibuntu

Messaggioda [ Giulio@Linux ] » mercoledì 30 novembre 2016, 17:02

xavier77 Immagine ha scritto:Ho notato una cosa. È stata aggiunta la nota per i restricted-extras «Questo metodo non fornisce i caratteri proprietari Microsoft, per la cui installazione si rimanda alla guida specifica.»

No, la nota si riferisce al paragrafo sopra (è in linea infatti con quell'indentazione, e come l'avviso sotto è dopo le parti incriminate). Selezionare "installare software di terze parti" durante l'installazione non installa i caratteri Microsoft. Avevo anche provato i restricted-extras, e loro li installano. Se pensi che questa forma sia poco chiara modifica pure, magari spostando l'avviso sopra! È vero che gli avvisi spesso vengono posti sopra nelle guide, ma in questo caso mi sembrava che rendesse il tutto meno chiaro, e del resto nelle regole stilistiche non c'è alcuna indicazione.
Hai un vecchio computer? Segui la guida dedicata! Installazione/HardwareObsoleto
Avatar utente
[ Giulio@Linux ]
Gruppo Documentazione
Gruppo Documentazione
 
Messaggi: 1416
Iscrizione: marzo 2008
Desktop: MATE - Compiz
Distribuzione: Ubuntu MATE 16.04 64bit
Sesso: Maschile

Re: Pagina wiki Medibuntu

Messaggioda [ Giulio@Linux ] » mercoledì 30 novembre 2016, 17:12

Vorrei anche aggiungere le nuove derivate a quel paragrafo, ma non so in quale forma renda meglio. Il modo migliore credo che sarebbe trasformare
Pagina Wiki ha scritto:per Ubuntu: ubuntu-restricted-extras

in
Pagina Wiki ha scritto:per Ubuntu, Ubuntu MATE, Ubuntu GNOME, Ubuntu Kylin: ubuntu-restricted-extras

però credo che un miglior compromesso tra leggibilità e completezza di informazione potrebbe essere la semplice aggiunta di
Pagina Wiki ha scritto:per tutte le altre derivate: ubuntu-restricted-extras

quale credete sia meglio in questo caso particolare?
EDIT. Per ora ho messo la seconda.
Hai un vecchio computer? Segui la guida dedicata! Installazione/HardwareObsoleto
Avatar utente
[ Giulio@Linux ]
Gruppo Documentazione
Gruppo Documentazione
 
Messaggi: 1416
Iscrizione: marzo 2008
Desktop: MATE - Compiz
Distribuzione: Ubuntu MATE 16.04 64bit
Sesso: Maschile

Re: Pagina wiki Medibuntu

Messaggioda Staffo » mercoledì 30 novembre 2016, 20:44

[ Giulio@Linux ] ha scritto:però credo che un miglior compromesso tra leggibilità e completezza di informazione potrebbe essere la semplice aggiunta di
per tutte le altre derivate: ubuntu-restricted-extras



Così va benone :birra:
Staffo
Gruppo Documentazione
Gruppo Documentazione
 
Messaggi: 788
Iscrizione: marzo 2012
Località: Palazzolo sull'Oglio
Desktop: Unity
Distribuzione: Ubuntu 16.04 LTS
Sesso: Maschile

Re: Pagina wiki Medibuntu

Messaggioda andy-drew » martedì 28 novembre 2017, 16:51

Scusate se mi intrometto, ma nel paragrafo "AAC" la questione non è chiara: per Ubuntu contemporaneo (16.04 e più recenti) come fare? Va bene il package "ubuntu-restricted-extras"?
(Preferisco un'e-mail a un Messaggio Privato. Ti ringrazio)

Ubuntu 17.10 (64-bit)
andy-drew
Prode Principiante
 
Messaggi: 75
Iscrizione: ottobre 2013
Desktop: Unity
Distribuzione: Ubuntu 17.10 (64-bit)
Sesso: Maschile

Re: Pagina wiki Medibuntu

Messaggioda jeremie2 » mercoledì 29 novembre 2017, 2:23

andy-drew Immagine ha scritto:Scusate se mi intrometto, ma nel paragrafo "AAC" la questione non è chiara: per Ubuntu contemporaneo (16.04 e più recenti) come fare? Va bene il package "ubuntu-restricted-extras"?

In effetti sembra ci siano dei problemi.
Facendo una veloce ricerca su Launchpad viene segnalato il fatto che nelle versioni successive alla 14.04 manchi il gstreamer0.10-plugins-bad-multiverse (o versione più recente).
Sai come funziona? ...scrivilo tu stesso nella Documentazione WiKi di Ubuntu-it
Avatar utente
jeremie2
Gruppo Documentazione
Gruppo Documentazione
 
Messaggi: 3084
Iscrizione: giugno 2006
Località: Casciana Terme

Precedente

Torna a Gruppo Documentazione

Chi c’è in linea

Visualizzano questa sezione: 0 utenti registrati e 4 ospiti